/*---------------------------------
               Home                |
---------------------------------- */

@font-face {
    font-family: TradeGothic;
    src: url(../fonts/TradeGothicLTStd.otf);
}

*{
    font-family: TradeGothic, Helvetica, Arial, sans-serif;
}

body{
    overflow-x: hidden;
}

#fp-nav ul li a span, .fp-slidesNav ul li a span{
    background-color: #a00404;
}

.selected{
    border: 1.5px solid #c4302b;
}

/*-------------------------------------*/
/*--------- Cover ------------*/

.cover {
    background: url('../images/bg_B_W.jpg') repeat 0 0;
    background-size: cover;
    width: 100%;
    margin: 0;
    text-align: center;
    padding-top: 120px;
    box-sizing: border-box;
    -webkit-animation: slide 100s linear infinite;
    position: relative;
    overflow-y: hidden;
}

.cover-animated {
    background-color: rgba(0, 0, 0, 0.23);
    width: 100%;
}

.card{
    position: fixed;
    background-color: rgba(0, 0, 0, 0.63);

}

.card h1 {
    color: #fff;
}

.card h3 {
    color: #fff;
}

.card h1>small{
    color: #ddd;
}

@-webkit-keyframes slide {
    from { background-position: 0 0; }
    to { background-position: 100% 0; }
}

@-moz-keyframes slide {
    from { background-position: 0 0; }
    to { background-position: 100% 0; }
}

/*-------------------------------------*/
/*--------- GIS ------------*/

.gis-data{
    background-color: #454343;
    color: #fff;
}

.gis-data a{
    color: #fff;
}

.gis-home-image{
    background-color: #1f2022;
}

.gis-all{
    display: inline-block;
}

.gis{
    background-color: #8C0000;
}

.gis:hover{
    box-shadow: 1px 1px 2px 1px #8C0000;
}

.gis-data h3{
    color: #fff;
}


/*-------------------------------------*/
/*------------ About ------------*/

.last{
    background-color: #454343;
}

.small-about{
    position: relative;
    background-color: #1d2124;
    color: white;
    text-align: left;
}

.small-about:after {
    content: "";
    position: absolute;
    bottom: 0;
    width: 0;
    height: 0;
}

.small-about h3{
    color: #fff;
}

.small-about p{
    color: #fff;
}



/*-------------------------------------*/
/*-------------- Footer ---------------*/

.footer-distributed{
    background-color: #292c2f;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
    box-sizing: border-box;
    width: 100%;
    text-align: left;
}

.footer-distributed .footer-left,
.footer-distributed .footer-center,
.footer-distributed .footer-right{
    display: inline-block;
    vertical-align: top;
}

/* Footer left */

.footer-distributed .footer-left{
    float: left;
}

/* Footer links */

.footer-distributed .footer-links{
    color:  #ffffff;
}

.footer-distributed .footer-links a{
    display:inline-block;
    text-decoration: none;
    color:  inherit;
}

.footer-distributed .footer-company-name{
    color:  #8f9296;
    font-weight: normal;
}

/* Footer social icons */

.footer-distributed .footer-icons a{
    display: inline-block;
    cursor: pointer;
    border-radius: 2px;
    color: #ffffff;
    text-align: center;
}

/* Footer Center */

.footer-distributed .footer-center i{
    background-color:  #33383b;
    color: #ffffff;
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
}

.footer-distributed .footer-center p{
    display: inline-block;
    color: #ffffff;
    vertical-align: middle;
}

.footer-distributed .footer-center p span{
    display:block;
    font-weight: normal;
    font-size:14px;
    line-height:2;
}

.footer-distributed .footer-center p a{
    color:  #fff;
    text-decoration: none;;
}

/*-------------------------------------*/

/*---------------------------------
             Bootstrap Edit               |
---------------------------------- */

.navbar-inverse{
    min-height: 65px;
    background-color: rgba(0, 0, 0, 0.73);
}

.navbar-brand{
    margin-top: 0;
    padding-top: 5px;
}

.navbar-nav{
    margin-top: 7px;
}

.navbar-inverse .navbar-nav > li > a {
    color: #ddd;
    font-size: 1.5em;
    font-weight: 400;

}

.navbar-inverse .navbar-nav > li:hover,
.navbar-inverse .navbar-nav > li:focus {
    color: #fff;
    background-color: rgba(5, 4, 17, 0.51);
    font-weight: 800;
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: rgba(5, 4, 17, 0.61);
}

.btn-info {
    color: #fff;
    background-color: #ae0d0d;
    border-color: #ae0d0d;
}
.btn-info:focus,
.btn-info.focus {
    background-color: #860000;
    border-color: #860000;
}
.btn-info:hover {
    background-color: #860000;
    border-color: #860000;
}

.btn-info:active:hover,
.btn-info.active:hover,
.open > .dropdown-toggle.btn-info:hover,
.btn-info:active:focus,
.btn-info.active:focus,
.open > .dropdown-toggle.btn-info:focus,
.btn-info:active.focus,
.btn-info.active.focus,
.open > .dropdown-toggle.btn-info.focus {
    color: #fff;
    background-color: #860000;
    border-color: #860000;
}

.btn-warning {
    color: #fff;
    background-color: #ae0d0d;
    border-color: #ae0d0d;
}
.btn-warning:focus,
.btn-warning.focus {
    background-color: #860000;
    border-color: #860000;
}
.btn-warning:hover {
    background-color: #860000;
    border-color: #860000;
}

.btn-warning:active:hover,
.btn-warning.active:hover,
.open > .dropdown-toggle.btn-warning:hover,
.btn-warning:active:focus,
.btn-warning.active:focus,
.open > .dropdown-toggle.btn-warning:focus,
.btn-warning:active.focus,
.btn-warning.active.focus,
.open > .dropdown-toggle.btn-warning.focus {
    color: #fff;
    background-color: #860000;
    border-color: #860000;
}
/*-------------------------------------*/

/*---------------------------------
             GIS Data              |
---------------------------------- */
body#gis{
    background-color: #454343;
}

.content{
    margin-top: 5%;
}

.gis-data-items{
    margin-top: 2.5%;
    margin-bottom: 2.5%;
}

.gis-data-item{

    min-height: 25%;
    margin-left: 0;

}

.gis-data-item-img img{
    width: 100%;
    background: none;
    margin: 0;
}

.gis-data-item-img{
    position: relative;
}

.overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(5, 5, 5, 0.51);
    overflow: hidden;
    width: 0;
    height: 100%;
    transition: .5s ease;
    display: block;
}

.gis-data-item-img:hover .overlay {
    width: 100%;
    cursor: pointer;
}


.text {
    white-space: nowrap;
    color: white;
    font-size: 20px;
    position: absolute;
    overflow: hidden;
    top: 50%;
    left: 50%;
    border-color: #fff;
    border-width: 1px;
    background-color: transparent;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

.text i{
    color: #fff;
}

.gis-data-item-txt{
    background-color: #280000;
    color: #fff;
    padding: 2%;
}

.gis-data-item-txt h3{
    padding-bottom: 2%;
}

.gis-data-items:nth-child(1) .gis-data-item:nth-child(3) .gis-data-item-txt{
    padding: 3.25% 3.25% 1% 3.25%;
}

.gis-data-item-txt a{
    text-decoration: none;
    color: #fff;
}

.gis-data-item-txt a:hover{
    color: #ddd;
    transition-delay: .05s;
}

/*-------------------------------------*/

/*---------------------------------
            GIS Country            |
---------------------------------- */

.gis-country{
    overflow-x: hidden;
}

.gis-country-img{
    min-width: 100%;
    max-height: 500px;
    min-height: 500px;
}

.gis-co-txt{
    color: #0f0f0f;
    font-size: medium;
    font-weight: 500;
    min-height: 250px;
    background: rgba(255,255,255, 0.5);

}

.gis-co-txt h3{
    color: #761c19;
    font-size: x-large;
    font-weight: 700;
}

.gis-co-txt-left{
    margin: 2% 2% 2% 5%;
}

.gis-co-txt-left p{
    border-bottom-color: rgba(75,50,80,.4);
    border-bottom-style: solid;
    border-bottom-width: 1px;
    font-size: medium;
    font-weight: 600;
}

.gis-co-txt-left p:last-child{
    border:none;
    font-size: medium;
    font-weight: 600;
}

.gis-co-txt-right{
    margin: 2%;
}

.gis-co-txt-right p{
    font-size: medium;
    font-weight: 600;
}

.gis-co-txt-right p:nth-child(1){
    font-weight: 700;
}

.gis-co-txt-right ul{
    font-size: medium;
    font-weight: 600;
}

a.gis-co-contact{
    margin: 1% 0 2% 44%;
    background-color: #761c19;
    border-color: #761c19;
}

a.gis-co-contact:hover{
    background-color: #581513;
    border-color: #581513;
}

/*-------------------------------------*/

/*---------------------------------
         Media Queries            |
---------------------------------- */
/* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
@media (min-width:320px) {

    .logo {
        max-width: 60%;
    }

    /*--------- Bootstrap Edit ----*/
    .navbar-brand {
        padding: 5px 10px;
        line-height: 0;
    }

    .navbar > .container-fluid .navbar-brand {
        margin-left: .5%;
        margin-top: -10%;
        padding: 0;
    }

    /*--------- Cover ------------*/

    .card{
        top: 30%;
        left: 10%;
        width: 75%;
        padding: 2%;
    }

    .card h1 {
        font-size: 5.5vw;
    }

    .card h3 {
        font-size: 3.7vw;
        line-height: 150%;
        margin-left: 1%;
        margin-top: -.5%;
    }

    .card h1>small{
        font-size: 3.4vw;
    }

    .card button{
        font-size: medium;
        padding: 1%;
    }

    #gis-data{
        width: 75%;
        padding-right: 5%;
        padding-left: 5%;
    }

    /*--------- GIS Data ------------*/

    .gis-data{
        padding-top: 20%;
    }

    .gis-title h3{
        font-size: 4.5vw;
        margin-top: 0;
    }

    .gis{
        max-height: 50%;
        min-height: 25%;
        max-width: 25%;
        margin-left: 3%;
        margin-top: 0;
    }

    .gis-home-image{
        margin: 0 -6.5%;
        padding: -1% 0 2% 0;
    }

    .gis img{
        width: 55%;
        margin: 3% 22.5%;
    }

    .gis h4{
        margin-left: 30%;
    }

    .gis ul{
        margin-left: 5%;
    }

    .gis-all{
        width: 100%;
    }

    .gis-all a{
        margin-left: 22.5%;
        margin-top: 1.5%;
    }



    /*--------- About ------------*/

    .last{
        padding-top: 32.5%;
    }

    .small-about {
        width: 80%;
        margin: -9% 7% 1% 7.5%;
        padding: 4.7% 0;
        font-size: 3.7vw;
        letter-spacing: 0.1em;
    }
    .small-about:after {
        left: 26%;
        border-bottom: 25px solid #eee;
        border-left: 60px solid transparent;
        border-right: 60px solid transparent;
    }

    .small-about h3{
        padding-top: 0;
        font-size: 6vw;
    }

    .small-about p{
        padding-bottom: 2%;
        padding-left: 5%;
        padding-right: 2.5%;
        font-size: 4vw;
    }

    /*--------- Footer ------------*/

    .footer-distributed{
        min-height: 60%;
    }

    /* Footer left */

    .footer-distributed .footer-left{
        text-align: center;
        padding-top: 2.5%;
        margin-left: -10%;
    }

    /* The company logo */

    .footer-distributed img{
        width: 65%;
        margin: 0 0 0 -2.5%;
        padding-bottom: 2.5%;
    }

    /* Footer links */

    .footer-distributed .footer-links {
        margin: 0 0 5px;
    }

    .footer-distributed .footer-company-name{
        font-size: 12px;
    }

    /* Footer social icons */

    .footer-distributed .footer-icons{
        margin-top: 1%;
        margin-bottom: 5%;
    }

    .footer-distributed .footer-icons a{
        width: 30px;
        height: 30px;
        font-size: 25px;
        line-height: 30px;
    }

    /* Footer Center */

    .footer-distributed .footer-center{
        width: 90%;
        text-align: left;
        margin: 0 7.5%;
    }

    .footer-distributed .footer-center i{
        font-size: 17.5px;
        width: 25px;
        height: 25px;
        line-height: 150%;
        margin: -1% 1% 0 1%;
    }


    .footer-distributed .footer-center p span{
        font-size: 12px;
    }

    .footer-distributed .footer-center i.fa-envelope{
        font-size: 12.5px;
        line-height: 25px;
    }

    /* The contact form */

    .footer-distributed form{
        display: none;
    }

    /*----- GIS Data ------*/
    #first{
        margin-top: 17.5%;
    }

    .gis-data-item{
        margin-top: 5%;
    }

    a.gis-co-contact{
        margin: 1% 0 2% 20%;
    }

    #gis .container, #gis footer{
        overflow-x: hidden;
    }

    #co .gis-country, #co .gis-country-img, #co footer{
        overflow-x: hidden;
    }

    .gis-country-img{
        min-width: 100%;
        max-height: 300px;
        min-height: 300px;
    }



}

/* ----------- iPhone 5 and 5S ----------- */

/* Portrait */
@media only screen
and (min-device-width: 320px)
and (max-device-width: 568px)
and (min-device-height: 481px)
and (-webkit-min-device-pixel-ratio: 2) {


    .card{
        top: 32.5%;
    }

    /*--------- GIS Data ------------*/

    .gis-title h3{
        font-size: 5.2vw;
        padding-top: 2%;
        padding-bottom: 2%;
    }

    .gis img{
        width: 60%;
        margin: 3% 20%;
    }

    .gis h3{
        padding-top: 1%;
    }

    .gis-all a{
        margin-top: 6.5%;
    }

    /*--------- About ------------*/

    .small-about {
        padding: 5% 0;
        margin-top: -2.5%;
    }
    .small-about:after {
        left: 27.5%;
    }

    .small-about h3{
        font-size: 6vw;
        padding-bottom: 5%;
    }

    .small-about p{
        font-size: 4vw;
    }

    /*--------- Footer ------------*/

    .footer-distributed {
        min-height: 50%;
    }
}

/* ----------- iPhone 6 ----------- */

/* Portrait */
@media only screen
and (min-device-width: 375px)
and (max-device-width: 667px)
and (-webkit-min-device-pixel-ratio: 2) {

    /*--------- GIS Data ------------*/
    .gis-data{
        padding-top: 27.5%;
    }

    .gis-home-image{
        margin: 0 -6.3%;
    }

    .gis-all a{

        margin-left: 27.5%;
        padding: 3%;
    }

    /*--------- About ------------*/
    .last{
        padding-top: 40%;
    }

    .small-about {
        margin-top: 7.5%;
    }

    .small-about:after {
        left: 28.5%;
        border-bottom: 20px solid #eee;
    }

    .small-about h3{
        font-size: 6.5vw;
    }

    .small-about p{
        font-size: 4vw;
    }
}

@media (min-width:400px) {
    .card{
        top: 35%;
    }

    .gis-title h3{
        font-size: 5vw;
        margin-top: -5%;
    }

    .gis-home-image{
        margin: 0 -6%;
        padding: -1% 0 2% 0;
    }

    .gis-all a{
        margin-top: 2.5%;
    }

    .small-about {
        margin: -12.5% 7% 1% 7.5%;
    }
    .small-about:after {
        left: 29%;
    }

    .footer-distributed{
        min-height: 60%;
    }

    a.gis-co-contact{
        margin: 1% 0 2% 25%;
    }
}

@media (min-width:480px) {
    .navbar > .container-fluid .navbar-brand {
        margin-left: .5%;
        margin-top: 1.5%;
        padding: 0;
    }
}

/* portrait tablets, portrait iPad, e-readers (Nook/Kindle), landscape 800x480 phones (Android) */
@media (min-width:600px) {



    .logo {
        max-width: 65%;
    }

    /*--------- Bootstrap Edit ----*/


    .navbar > .container-fluid .navbar-brand {
        margin-left: 1%;
        margin-top: 1%;
        padding: 0;
    }

    /*--------- Cover ------------*/

    .card{
        top: 32.5%;
        left: 10%;
        width: 75%;
        padding: 2%;
    }

    .card h1 {
        font-size: 5.5vw;
    }

    .card h3 {
        font-size: 3.9vw;
        line-height: 150%;
        margin-left: 1%;
        margin-top: -.5%;
    }

    .card h1>small{
        font-size: 3.4vw;
    }

    .card button{
        font-size: medium;
        padding: 1%;
    }

    #gis-data{
        width: 75%;
        padding-right: 0;
        padding-left: 0;
    }

    /*--------- GIS Data ------------*/

    .gis-data{
        padding-top: 17.5%;
    }

    .gis-title h3{
        font-size: 4vw;
        margin-top: 0;
    }

    .gis{
        max-height: 60%;
        min-height: 25%;
        max-width: 26%;
        margin-left: 3%;
        margin-top: 0;
    }

    .gis-home-image{
        margin: 0 -3.5%;
        padding: -1% 0 2% 0;
    }

    .gis img{
        width: 60%;
        margin: 3% 19.5%;
    }

    .gis h4{
        margin-left: 35%;
        font-size: 4vw;
    }

    .gis ul{
        margin-left: 22.5%;
        font-size: 2.7vw;
    }

    .gis-all{
        width: 100%;
    }

    .gis-all a{
        margin-left: 32.5%;
        margin-top: 5%;
        font-size: medium;
    }

    /*--------- About ------------*/

    .last{
        padding-top: 42.5%;
    }

    .small-about {
        width: 80%;
        margin: -12.5% 7% 1% 7.5%;
        padding: 4.7% 0;
        font-size: 3.7vw;
        letter-spacing: 0.1em;
    }
    .small-about:after {
        left: 30%;
        border-bottom: 50px solid #eee;
        border-left: 90px solid transparent;
        border-right: 90px solid transparent;
    }

    .small-about h3{
        padding-top: -2%;
        padding-bottom: 3%;
        font-size: 7vw;
    }

    .small-about p{
        padding-bottom: 2%;
        padding-left: 5%;
        padding-right: 2.5%;
        font-size: 4vw;
    }

    /*--------- Footer ------------*/

    .footer-distributed{
        min-height: 20%;
    }
    /* Footer left */

    .footer-distributed .footer-left{
        padding-top: 1%;
        margin-top: 4%;
        padding-left: 10%;
        margin-left: 0;
        text-align: left;
        float: left;
        width: 44%;
    }

    /* The company logo */

    .footer-distributed img{
        width: 100%;
        margin: 0;
        margin-left: -7.5%;
        padding-bottom: 1%;
    }

    /* Footer links */

    .footer-distributed .footer-links {
        margin: 0 0 5px;
        font-size: medium;
    }

    .footer-distributed .footer-company-name{
        font-size: 12px;
    }

    /* Footer social icons */

    .footer-distributed .footer-icons{
        margin-top: 1%;
        margin-bottom: 5%;
    }

    .footer-distributed .footer-icons a{
        width: 30px;
        height: 30px;
        font-size: 25px;
        line-height: 30px;
    }

    /* Footer Center */

    .footer-distributed .footer-center{
        width: 55%;
        text-align: left;
        float: right;
        margin: 3% 0 0 0;
    }

    .footer-distributed .footer-center i{
        margin: -2% 1% 0 1%;
        padding-bottom: 1%;
    }



    a.gis-co-contact{
        margin: 1% 0 2% 35%;
    }

    .gis-country-img{
        min-width: 100%;
        max-height: 500px;
        min-height: 500px;
    }

    #co .gis-country, #co .gis-country-img, #co footer{
        overflow-x: hidden;
    }
}

/* tablet, landscape iPad, lo-res laptops and desktops */
@media (min-width:768px) {
    .logo {
        max-width: 60%;
    }

    /*--------- Bootstrap Edit ----*/
    .navbar-inverse .navbar-nav > li > a {
        color: #ddd;
        font-size: 1.07em;
        font-weight: 400;

    }

    .navbar > .container-fluid .navbar-brand {
        margin-left: 0;
        margin-top: 0;
        padding: 1%;
    }

    /*--------- Cover ------------*/
    .card {
        top: 32.5%;
        left: 11.5%;
    }

    #gis-data{
        padding-right: 0;
        padding-left: 0;
        font-size: 3vw;
    }
    /*--------- GIS Data ------------*/

    .gis-data{
        padding-top: 12.5%;
    }

    .gis-title h3{
        font-size: 3.5vw;
        margin-top: 0;
    }

    .gis{
        max-height: 60%;
        min-height: 25%;
        max-width: 26%;
        margin-left: 3%;
        margin-top: 1.5%;
    }

    .gis-home-image{
        margin: 0 -2.8%;
        padding: -1% 0 2% 0;
    }

    .gis img{
        width: 60%;
        margin: 3% 19.5%;
    }

    .gis h4{
        margin-left: 35%;
        font-size: 4vw;
    }

    .gis ul{
        margin-left: 22.5%;
        font-size: 2.7vw;
    }

    .gis-all{
        width: 100%;
    }

    .gis-all a{
        margin-left: 30%;
        margin-top: 5%;
        font-size: 3.5vw;
    }

    /*--------- About ------------*/

    .last{
        padding-top: 32.5%;
    }

    .small-about {
        width: 80%;
        margin: -12.5% 7% 1% 10%;
        padding: 4.7% 0;
        font-size: 3.7vw;
        letter-spacing: 0.1em;
    }

    .small-about:after {
        left: 34%;
        border-bottom: 50px solid #eee;
        border-left: 90px solid transparent;
        border-right: 90px solid transparent;
    }

    .small-about h3{
        padding-top: -2%;
        padding-bottom: 3%;
        font-size: 6vw;
    }

    .small-about p{
        padding-bottom: 2%;
        padding-left: 5%;
        padding-right: 2.5%;
        font-size: 3.8vw;
    }

    /*--------- Footer ------------*/

    .footer-distributed{
        min-height: 20%;
    }
    /* Footer left */

    .footer-distributed .footer-left{
        padding-top: 0;
        margin-top: 3%;
        padding-left: 15%;
        margin-left: 0;
        text-align: left;
        float: left;
        width: 44%;
    }

    /* The company logo */

    .footer-distributed img{
        width: 100%;
        margin: 0;
        margin-left: -15%;
        padding-bottom: 1%;
    }

    /* Footer links */

    .footer-distributed .footer-links {
        margin: 0 0 5px;
        font-size: medium;
    }

    .footer-distributed .footer-company-name{
        font-size: 12px;
    }

    /* Footer social icons */

    .footer-distributed .footer-icons{
        margin-top: 1%;
        margin-bottom: 5%;
    }

    .footer-distributed .footer-icons a{
        width: 30px;
        height: 30px;
        font-size: 25px;
        line-height: 30px;
    }

    /* Footer Center */

    .footer-distributed .footer-center{
        width: 55%;
        text-align: left;
        float: right;
        margin: 3% -7.5% 0 0;
    }

    .footer-distributed .footer-center i{
        margin: -2% 1% 0 1%;
        padding-bottom: 1%;
    }

    #gis .container{
        overflow-x: hidden;
    }

    #co .gis-country, #co .gis-country-img, #co footer{
        overflow-x: hidden;
    }
}

/* big landscape tablets, laptops, and desktops */
@media (min-width:1024px) {

    .logo {
        max-width: 60%;
    }

    /*--------- Bootstrap Edit ----*/
    .navbar > .container-fluid .navbar-brand {
        margin-left: 0;
        margin-top: 0;
        padding: 1%;
    }

    /*--------- Cover ------------*/
    .card {
        top: 22.5%;
        left: 12.5%;
    }

    /*--------- GIS Data ------------*/
    .gis-data{
        padding-top: 7.5%;
        margin-top: 0;
    }

    .gis-title h3{
        font-size: 3.5vw;
    }

    .gis{
        max-width: 26%;
        margin: .5% 1% 1% 4%;

    }

    .gis:nth-child(1){
        margin-left: 5%;
    }

    .gis img{
        width: 75%;
        margin: 5% 12.5%;
        float: none;
    }

    .gis-home-image{
        margin: 0 -7%;
        padding: -2% 0 2% 0;
    }

    .gis-txt{
        width: auto;
        margin: 0;
        float: none;
    }

    .gis h4{
        margin-left: 20%;
        font-size: 2.8vw;
    }

    .gis:nth-child(1) h4, .gis:nth-child(3) h4{
        margin-left: 17.5%;
    }

    .gis ul{
        margin-left: 3%;
    }

    .gis ul li{
        font-size: 1.8vw;
    }

    .gis-all{
        width: 100%;
    }

    .gis-all a{
        margin-left: 37.5%;
        margin-top: 2%;
        font-size: 2.1vw;
    }

    /*--------- About ------------*/

    .last{
        padding-top: 25%;
    }

    .small-about {
        width: 85%;
        margin: -12.5% 7.5% 1% 7.5%;
        padding: 4.7% 0;
        font-size: 3vw;
        letter-spacing: 0.1em;
    }

    .small-about:after {
        left: 37.5%;
        border-bottom: 50px solid #eee;
        border-left: 90px solid transparent;
        border-right: 90px solid transparent;
    }

    .small-about h3{
        padding-top: -2%;
        padding-bottom: 3%;
        font-size: 4vw;
    }

    .small-about p{
        padding-bottom: 2%;
        padding-left: 5%;
        padding-right: 2.5%;
        font-size: 2.2vw;
    }

    /*--------- Footer ------------*/

    .footer-distributed{
        min-height: 30%;
        font-size: 1.9vw;
    }
    /* Footer left */

    .footer-distributed .footer-left{
        padding-top: 0;
        margin-top: 3%;
        padding-left: 17.5%;
        margin-left: 0;
        text-align: left;
        float: left;
        width: 54%;
    }

    /* The company logo */

    .footer-distributed img{
        width: 80%;
        margin: 0;
        margin-left: -15%;
        padding-bottom: 1%;
    }

    /* Footer links */

    .footer-distributed .footer-links {
        margin: 0 0 5px;
        font-size: medium;
    }

    .footer-distributed .footer-company-name{
        font-size: 12px;
    }

    /* Footer social icons */

    .footer-distributed .footer-icons{
        margin-top: 1%;
        margin-bottom: 5%;
    }

    .footer-distributed .footer-icons a{
        width: 30px;
        height: 30px;
        font-size: 25px;
        line-height: 30px;
    }

    /* Footer Center */

    .footer-distributed .footer-center{
        width: 45%;
        text-align: left;
        float: right;
        margin: -15% 2% 0 0;
    }

    .footer-distributed .footer-center i{
        margin: -2% 1% 0 1%;
        padding-bottom: 1%;
    }

    /*----- GIS Data ------*/
    #gis *{
        overflow-x: initial;
    }

    #co *{
        overflow-x: initial;
    }

    .gis-data-items:nth-child(1) .gis-data-item:nth-child(3) .gis-data-item-txt, .gis-data-items:nth-child(1) .gis-data-item:nth-child(2) .gis-data-item-txt{
        padding: 3.25% 3.25% 7.5% 3.25%;
    }

    #first{
        margin-top: 3%;
    }

    .gis-data-item{
        margin-top: 3%;
    }

    a.gis-co-contact{
        margin: 1% 0 2% 40%;
    }

    body#gis .footer-distributed, body#co .footer-distributed{
        padding-bottom: 17.5%;
    }
}

/* Landscape */
@media only screen
and (max-device-height: 768px)
and (max-device-width: 1024px)
and (orientation: landscape)
and (-webkit-min-device-pixel-ratio: 1) {
    /*--------- Cover ------------*/
    .card {
        top: 27.5%;
        left: 12.5%;
    }
    /*--------- GIS Data ------------*/
    .gis-data{
        padding-top: 7.5%;
        margin-top: 0;
    }

    .gis-title h3{
        font-size: 3.8vw;
    }

    .gis{
        max-width: 26%;
        margin: 1.5% 1% 1% 4%;

    }

    .gis:nth-child(1){
        margin-left: 5%;
    }

    .gis h4{
        margin-left: 20%;
        font-size: 2.8vw;
    }

    .gis ul li{
        font-size: 1.5vw;
    }

    .gis-all{
        width: 100%;
    }

    .gis-all a{
        margin-left: 37.5%;
        margin-top: 2%;
        font-size: 2.2vw;
    }

    /*--------- About ------------*/

    .last{
        padding-top: 22.5%;
    }

    .small-about {
        width: 85%;
        margin: -10% 7.5% 1% 7.5%;
        padding: 4.7% 0;
        font-size: 2.5vw;
        letter-spacing: 0.1em;
    }

    .small-about:after {
        left: 38%;
        border-bottom: 50px solid #eee;
        border-left: 90px solid transparent;
        border-right: 90px solid transparent;
    }

    .small-about h3{
        padding-top: -2%;
        padding-bottom: 3%;
        font-size: 3.8vw;
    }

    .small-about p{
        padding-bottom: 2%;
        padding-left: 5%;
        padding-right: 2.5%;
        font-size: 2.3vw;
    }

    /*--------- Footer ------------*/

    .footer-distributed{
        min-height: 30%;
        font-size: 1.7vw;
    }
    /* Footer left */

    .footer-distributed .footer-left{
        padding-top: 0;
        margin-top: 3%;
        padding-left: 17.5%;
        margin-left: 0;
        text-align: left;
        float: left;
    }

    /* The company logo */

    .footer-distributed img{
        width: 60%;
        margin: 0;
        margin-left: -15%;
        padding-bottom: 1%;
    }

    /* Footer links */

    .footer-distributed .footer-links {
        margin: 0 0 5px;
        font-size: medium;
    }

    .footer-distributed .footer-company-name{
        font-size: 12px;
    }

    /* Footer social icons */

    .footer-distributed .footer-icons{
        margin-top: 1%;
        margin-bottom: 5%;
    }

    .footer-distributed .footer-icons a{
        width: 30px;
        height: 30px;
        font-size: 25px;
        line-height: 30px;
    }

    /* Footer Center */

    .footer-distributed .footer-center{
        width: 45%;
        text-align: left;
        float: right;
        margin: -15% 2% 0 0;
    }

    .footer-distributed .footer-center i{
        margin: -2% 1% 0 1%;
        padding-bottom: 1%;
    }

    /*----- GIS Data ------*/
    #gis *{
        overflow-x: initial;
    }

    #co .gis-country, #co .gis-country-img, #co footer{
        overflow-x: hidden;
    }

    #first{
        margin-top: 3%;
    }

    .gis-data-item{
        margin-top: 3%;
    }

    body#gis .footer-distributed, body#co .footer-distributed{
        padding-bottom: 17.5%;
    }

}

/* hi-res laptops and desktops */
@media (min-width:1281px) {

    /*--------- Cover ------------*/

    .card{
        top: 28%;
        left: 17.5%;
        width: 65%;
    }

    .card h1 {
        font-size: 4vw;
    }

    .card h3 {
        font-size: 2.5vw;
        line-height: 150%;
        margin-left: 1%;
        margin-top: -.5%;
    }

    .card h1>small{
        font-size: 2.2vw;
    }

    #gis-data{
        width: 50%;
        padding-right: -15%;
        padding-left: -15%;
        font-size: 2vw;
    }

    /*--------- GIS Data ------------*/

    .gis-data{
        padding-top: 6%;
        margin-top: 0;
    }

    .gis-title h3{
        font-size: 2.7vw;
    }

    .gis{
        max-width: 26%;
        margin: 1% 1% 1% 4%;

    }


    .gis img{
        width: 65%;
        margin: 1% 17.5%;
        float: none;
    }

    .gis-home-image{
        margin: 0 -15%;
        padding: -2% 0 2% 0;
    }

    .gis-txt{
        width: auto;
        margin: 0;
        float: none;
    }

    .gis h4{
        margin-left: 32.5%;
        font-size: 2vw;
    }

    .gis:nth-child(1) h4, .gis:nth-child(3) h4{
        margin-left: 30%;
    }

    .gis ul{
        margin-left: 10%;
    }

    .gis ul li{
        font-size: 1.1vw;
    }

    .gis-all{
        width: 100%;
    }

    .gis-all a{
        margin-left: 41%;
        margin-top: .5%;
        font-size: 1.3vw;
    }

    /*--------- About ------------*/

    .last{
        padding-top: 11%;
        margin-top: 0;
    }

    .small-about{
        width: 80%;
        margin-left: 8.5%;
        margin-top: 0;
    }

    .small-about:after {
        left: 40%;
        border-bottom: 40px solid #eee;
        border-left: 100px solid transparent;
        border-right: 100px solid transparent;
    }

    .small-about h3{
        padding-top: 1%;
        padding-bottom: 3.5%;
        font-size: 2.3vw;
    }

    .small-about p{
        padding-bottom: 2%;
        padding-left: 5%;
        padding-right: 2.5%;
        font-size: 1.3vw;
    }

    /*--------- Footer ------------*/

    .footer-distributed{
        min-height: 40%;
    }

    .footer-left, .footer-center, .footer-right{
        padding: 1% 2% 0 2%;
    }

    /* Footer left */

    .footer-distributed .footer-left{
        float: left;
        text-align: center;
        padding-left: 1%;
        width: 34%;
    }

    /* The company logo */

    .footer-distributed img{
        width: 70%;
        margin: -5%;
        padding-bottom: 2.5%;
    }

    /* Footer links */

    .footer-distributed .footer-links {
        margin: 15px 0 5px;
    }

    .footer-distributed .footer-company-name{
        font-size: 18px;
    }

    /* Footer social icons */

    .footer-distributed .footer-icons{
        margin-top: 5%;
        margin-bottom: -2%;
    }

    .footer-distributed .footer-icons a{
        width: 40px;
        height: 40px;
        font-size: 30px;
        line-height: 10px;
    }

    /* Footer Center */

    .footer-distributed .footer-center{
        width: 37.5%;
        text-align: left;
        margin-top: 1.5%;
        float: none;
        margin-left: -4.5%;
    }

    .footer-distributed .footer-center i{
        font-size: 20px;
        width: 30px;
        height: 30px;
        line-height: 150%;
        margin: -1% 1% 0 2%;
    }


    .footer-distributed .footer-center p{
        font-size: 16px;
        margin-top: 1%;
    }

    .footer-distributed .footer-center p span{
        font-size: 16px;
    }

    .footer-distributed .footer-center i.fa-envelope{
        font-size: 15px;
        line-height: 25px;
    }

    /* The contact form */

    /* Footer Right */

    .footer-distributed .footer-right{
        float: right;
        margin: 1% 6% 1% -4%;
        width: 27%;
    }

    /* The contact form */

    .footer-distributed form{
        display: inline-block;
    }

    .footer-distributed form input,
    .footer-distributed form textarea{
        display: block;
        border-radius: 3px;
        box-sizing: border-box;
        background-color:  #1f2022;
        box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.1);
        border: none;
        resize: none;

        font: inherit;
        font-size: 14px;
        font-weight: normal;
        color:  #d1d2d2;

        width: 350px;
        padding: 18px;
    }

    .footer-distributed ::-webkit-input-placeholder {
        color:  #5c666b;
    }

    .footer-distributed ::-moz-placeholder {
        color:  #5c666b;
        opacity: 1;
    }

    .footer-distributed :-ms-input-placeholder{
        color:  #5c666b;
    }


    .footer-distributed form input{
        height: 55px;
        margin-bottom: 15px;
    }

    .footer-distributed form textarea{
        height: 100px;
        margin-bottom: 20px;
    }

    .footer-distributed form button{
        border-radius: 3px;
        background-color:  #33383b;
        color: #ffffff;
        border: 0;
        padding: 15px 15px;
        font-weight: bold;
        font-size: large;
        float: right;
    }

    .gis-home-image{
        background-color: #1f2022;
        padding: 0 0 2% 0;
        margin: 0 -4.6%;
    }

    /*----- GIS Data ------*/
    #first{
        margin-top: 3%;
    }

    .gis-data-item{
        margin-top: 3%;
    }

    .gis-data-items:nth-child(1) .gis-data-item:nth-child(3) .gis-data-item-txt, .gis-data-items:nth-child(1) .gis-data-item:nth-child(2) .gis-data-item-txt{
        padding: 3.25% 3.25% 1% 3.25%;
    }

    body#gis .footer-distributed, body#co .footer-distributed{
        padding-bottom: 10%;
    }

    #gis *{
        overflow-x: initial;
    }

    #co *{
        overflow: initial;
    }

    #co .gis-country{
        overflow-x: hidden;
    }

}

/* portrait */
@media screen and (orientation:portrait){
    /* portrait-specific styles */
}
/* landscape */
@media screen and (orientation:landscape) {
    /* landscape-specific styles */
}
.footer-company-name-link{
    color: #8f9296;
}
.footer-company-name-link:hover,.footer-company-name-link:focus{
    color: #8f9296;
    text-decoration: none;
}
